widgetkit

Blog artikelen met het kenmerk widgetkit


Eerste migratie van 2.5 naar 3.3


Eerste migratie van 2.5 naar 3.3

De one-click update van 2.5 naar 3.3 zou gemakkelijk moeten gaan. Uiteraard is e.e.a. afhankelijk van je geïnstalleerde extensies. Dus eerst maar eens proberen met een "kleine" site.

No tweets found met Widgetkit


No tweets found met Widgetkit

Na de update van YooTheme's Widgetkit naar de laatste versie kwamen mijn tweets niet meer door op mijn homepagina.

Blijkt dat in het verleden iedere developer de twitter api kon aanroepen zonder authenticatie, maar dat gaat veranderen.

Weer JCE en WidgetKit problemen


JCE heb ik uiteraard ge-update naar de nieuwste versie, 2.3.1.

Toevallig moest ik vandaag een wijziging aanbrengen in 1 van mijn widgets, en pats, ik kon dat ding niet meer wijzigen, alle instellingen vervielen steeds terug naar de default. Hadden we dat niet eerder gehad?

 

Twitter widget


Afgelopen weekend is er wat gewijzigd in de Twitter API waardoor een hoop Twitter modules de tweets niet meer binnen konden halen. Zo ook YooTheme's Twitter widget.

Er is een tijdelijke oplossing beschreven, welke voor de normale tweets werkt, maar nog problemen schijnt te geven met refererende tweets.